TakenAt: 2002-07-06T14:17:36Z
TakenSrc: meta
UID: prjwufd4ja5fu6i8
Type: image
Title: Flower / 2002
Year: 2002
Month: 7
Day: 6
ISO: 100
Exposure: 1/40
FNumber: 2.8
FocalLength: 9
Quality: 3
CameraSerial: "2071381"
Details:
  Keywords: flower, magenta
  Software: 09-0120
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:01.225876701Z
UpdatedAt: 2022-10-17T18:38:01.231862633Z
